После обновления приложения vRealize Automation до версии 7.5 может потребоваться обновление внешнего VMware Identity Manager Connector (vIDM) для проверки подлинности с помощью смарт-карты.

Для vRealize Automation 7.5 требуется vIDM версии 3.1 или более поздней. Сведения об обновлении до последней версии vIDM см. в документации по VMware Identity Manager.
Примечание: Если версия vIDM Connector — 2.7 или более ранняя, необходимо сначала выполнить обновление до версии 2.8.3, а затем до версии 3.1 или более поздней.